Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011183 [DCSS] Bug Report minor have not tried 2017-08-18 04:31 2017-09-03 05:46
Reporter Yermak View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.21 ancient branch
Summary 0011183: Religion screen deceptively claims that Chei supports gnolls' attributes.
Description Subject.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0031791)
Floodkiller (reporter)
2017-08-24 03:12

Submitted a fix in pull request 603, thanks!
(0031800)
PleasingFungus (administrator)
2017-08-30 00:46

Merged in b48fd38146b, thanks!

- Issue History
Date Modified Username Field Change
2017-08-18 04:31 Yermak New Issue
2017-08-24 03:12 Floodkiller Note Added: 0031791
2017-08-30 00:46 PleasingFungus Note Added: 0031800
2017-08-30 00:46 PleasingFungus Status new => resolved
2017-08-30 00:46 PleasingFungus Fixed in Branch => 0.21 development branch
2017-08-30 00:46 PleasingFungus Resolution open => done
2017-08-30 00:46 PleasingFungus Assigned To => PleasingFungus
2017-09-03 05:46 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker